Latest 1.0.2
Homepage https://github.com/Meniny/SuperAlertController-Extensions
License MIT
Platforms ios 9.0, requires ARC
Dependencies SuperAlertController
Frameworks Foundation, UIKit, AVFoundation, CoreGraphics, WebKit




VersionAuthorBuild PassingSwift
PlatformsMIT
CocoapodsCarthageSPM

Introduction

What’s this?

Extensions for SuperAlertController.

Preview

SuperAlertControllerExtensions
SuperAlertControllerExtensions SuperAlertControllerExtensions

Requirements

  • iOS 9.0+
  • Xcode 9 with Swift 4

Installation

CocoaPods

pod 'SuperAlertControllerExtensions'

Contribution

You are welcome to fork and submit pull requests.

License

SuperAlertController-Extensions is open-sourced software, licensed under the MIT license.

Latest podspec

{
    "name": "SuperAlertControllerExtensions",
    "version": "1.0.2",
    "summary": "Extensions for SuperAlertController.",
    "homepage": "https://github.com/Meniny/SuperAlertController-Extensions",
    "license": {
        "type": "MIT",
        "file": "LICENSE.md"
    },
    "authors": "Elias Abel",
    "source": {
        "git": "https://github.com/Meniny/SuperAlertController-Extensions.git",
        "tag": "1.0.2"
    },
    "swift_version": "4.0",
    "social_media_url": "https://meniny.cn/",
    "source_files": "Source/Codes/**/*.swift",
    "resources": [
        "Source/Resources/Countries.bundle",
        "Source/Resources/ColorPicker.storyboard",
        "Source/Resources/Assets.xcassets"
    ],
    "requires_arc": true,
    "platforms": {
        "ios": "9.0"
    },
    "description": "The extensions for SuperAlertController",
    "module_name": "SuperAlertControllerExtensions",
    "frameworks": [
        "Foundation",
        "UIKit",
        "AVFoundation",
        "CoreGraphics",
        "WebKit"
    ],
    "dependencies": {
        "SuperAlertController": []
    }
}

Pin It on Pinterest

Share This